uuid: 8a570c8f-cfaf-4a08-a873-c9b120ff4e83
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_on_mobile
field_name: field_on_mobile
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
